throw { name: 'FatalError', message: 'Do not call this file. If you want to use it, remove this line.' };

window.onload = function() {
	myHeight = new fx.Height('nav', {duration: 400});
	myHeight.hide();
}